


/*********** List *************/
.faq_list {flex-shrink:0}
.faq_list dl{border:1px solid var(--border); position:relative; border-radius:var(--borderR20); width:840px; transition:all 0.3s linear}
.faq_list dl + dl {margin-top:8px}
.faq_list dl.on {border-color:var(--main)}
.faq_list dl.on dt {color:var(--main)}
.faq_list dl .checkbox{position:absolute; left:5px; top:50%; z-index:2; transform:translateY(-50%);}
.faq_list dl .checkbox input{margin:0;}
.faq_list dl .faq_tit{}
.faq_list dl .faq_tit.a{}
.faq_list dl dt{padding:20px 65px 20px 20px; position: relative; cursor:pointer; color:var(--black); display:flex; gap:10px; transition:all .3s linear;}
.faq_list dl dt .faq_arrow{position:absolute; right:20px; top:50%; transform:translateY(-50%); transition:all .3s linear;}
.faq_list dl.on dt .faq_arrow{transform:translateY(-50%) rotate(180deg);}
.faq_list dl dd{padding:18px 20px 20px; position: relative;  background:rgba(242,242,242,0.5); color:var(--black); display:flex; gap:10px}

.faq_list dl .btn{position:absolute; top:50%; right:30px; transform:translateY(-50%); display: flex;}
.faq_list dl .btn a{margin:0 5px 0 0; background:var(--white);}

.faq_list.twcenter dl {width:100%;}
.faq_list.twcenter dl dt {padding-left:40px}
.faq_list.twcenter dl dd {padding:30px 220px 30px 20px}



/*********** View *************/
.bbs_view{border-top:2px solid var(--black);}
	.bbsView_tit{border-bottom:1px solid var(--border); padding:33px 100px 33px 20px; box-sizing:border-box; position: relative;}
	.bbsView_tit .subject{font-size:26px; letter-spacing:var(--letter-spacing-heading); line-height:130%; font-weight:700; color:var(--black);}
	.bbsView_tit .subject span{display:inline-block; margin-right: 5px; letter-spacing:inherit; font-weight:400;}
	.bbsView_tit .view_detail{margin:10px 0 0; display:flex;}
	.bbsView_tit .view_detail li{font-size:1rem; color:var(--basic); line-height:150%; padding:0 37px 0 0; position:relative;}
	.bbsView_tit .view_detail li:last-child{padding:0;}
	.bbsView_tit .view_detail li:after{content:''; display:block; width:1px; height:16px; background:#ccc; position:absolute; right:18px; top:50%; margin-top:-8px;}
	.bbsView_tit .view_detail li:last-child:after{display:none;}
	.bbsView_tit .count{font-size:1rem; color:var(--basic); line-height:120%; position:absolute; right:20px; top:50%; transform:translateY(-50%);}
	.bbsView_tit .count span{display:inline-block; vertical-align:middle; margin:-2px 7px 0 0; color:var(--black);}
	.view_content{padding:30px 0; box-sizing:border-box;}
	.view_content img{max-width:100%; height:auto !important;}

	.view_file{margin:30px 0 0; box-sizing:border-box; background:var(--grayBg); display:flex;}	
	.view_file .btit{width:170px; padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; color:var(--black); box-sizing:border-box; position: relative;}	
	.view_file .bstxt{width:calc(100% - 170px); padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; box-sizing:border-box;}	
	.view_file .bstxt a{display:inline-block; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height:150%; color:var(--black); border-bottom:1px solid var(--black); margin: 0 0 5px;}
	.view_file .bstxt a:last-child{margin: 0;}
	.view_file .bstxt .file{display: inline-block; vertical-align: middle; margin-left: -5px; font-size:1rem; color:var(--black);}	

	.bbs_bottom{border-top:1px solid var(--border); display:flex;}
	.bbs_bottom.last{border-bottom:1px solid var(--border);}
	.bbs_bottom dt{width:170px; padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; color:var(--black); box-sizing:border-box; position: relative;}
	.bbs_bottom dt .arrow{color:var(--black); opacity:0.5; position:absolute; right:0; top:50%; transform:translateY(-50%);}
	.bbs_bottom dd{width:calc(100% - 170px); padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; box-sizing:border-box;}
	.bbs_bottom dd a{text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block;}







/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){



}

/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){

.faq_list {flex:1}
.faq_list dl {width:100%}
/* .faq_list dl dd br {display:none} */

}

/*******************************************************************************
    @media  ~980px              
*******************************************************************************/
@media all and (max-width:980px){
.faq_list dl dt {padding:15px 50px 15px 15px; gap:5px}
.faq_list dl dt .faq_arrow {right:15px; font-size:20px}
.faq_list dl dd {padding:15px; gap:5px}
}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){
.faq_list dl + dl {margin-top:5px}
.faq_list dl dt .fs18 {font-size:15px}
.faq_list dl dd .fs18 {font-size:15px}
.faq_list dl dd {font-size:14px}

}